Yess eCommerce application - Bug #120
Overlapping category list, on previous screen

08/05/2021 05:33 PM - Minal Watmode

Status: Closed Start date: 08/05/2021
Priority: High Due date:

Assignee: rajat gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Front end -> login -> category

Overlapping category list, on previous screen

History

#1 - 08/20/2021 10:47 AM - rajat gupta

- Status changed from New to Resolved

#2 - 08/20/2021 04:03 PM - Minal Watmode

- Status changed from Resolved to Closed
